Feature: File Store
  Scenario: Save file
    When je veux enregistrer un nouveau fichier. Entreprise ID 1
      And location=_opt_app_file filename=file.psd fileType=applicattion_psd mailId=1
    Then le resultat doit etre non null